【概要设计】Uart的概要设计
2022-08-29 10:16 - CD TPM-申艳艳

Status: 解决 Resolved Start date: 2022-08-29

Priority: Normal Due date:

Assignee: CD BSP-陈杰 % Done: 70%

Category: Estimated time: 0.00 hour

Target version:

Description

Uart的概要设计

History

#1 - 2022-09-08 16:30 - CD TPM-申艳艳

- Assignee changed from SZ TPM-罗云进 to CD BSP-唐金泽

- Parent task changed from #110116 to #110119

#2 - 2022-10-31 21:47 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP-陈杰

#3 - 2023-01-13 14:37 - CD BSP-杜磊

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 70
